Subject: Re: Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Sep 2000 10:49:00 -0700 (PDT)

John,

I shall be traveling Thu and Fri this week and Mon and Tue next week. 
Please, give me a call Tuesday morning and I shall  carve out 
an hour from my schedule to discuss the paper. Stinson will be gone for three 
weeks so
we have to do the work without him.

Alternatively, we can delay the conversation till next week.

Vince

"John D. Martin" <[email-masked]> on 09/12/2000 04:23:34 PM
To: [email-masked]
cc:  
Subject: Update

Vince,

Sorry I haven't been pressing you on the paper but there's always more to
do than we have time for.  However, I had a phone call from the editor
encouraging me to get the paper to him by Christmas so it could serve as
the centerpiece of his energy issue.  His comment to me was "everyone wants
to know what Enron's doing".  So, with that said I'll try to put together a
list of materials that I have collected and maybe we can have a phone
conversation to get your ideas on a plan to put the paper together.  The
Harvard cases do a nice job of laying out institutional and historical
details but we will need a "tack" or theme to begin the writing process.

By the way, we have managed to delay the Spring Texas Finance Festival one
week so that it will not coincide with Easter (hope you can now attend).
We didn't have too many problems with the Easter weekend but there were
some and we would prefer not to use that weekend either.

Hope all is going well for you guys.  Tell Stinson hello for me.

Your friend,

John

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html